KSQUIRREL(1)

NAME
KSquirrel - An image viewer for KDE with dynamic format support

SYNOPSIS
ksquirrel [options] [file]

DESCRIPTION
KSquirrel is an image viewer for KDE with disk navigator, file tree, thumbnails, extended thumbnails, dynamic format support, DCOP interface and KIPI plugins support.

Image loading is based on external codecs - ksquirrel-libs. It supports dozens of various image formats, including SVG, WMF, JPEG2000, APNG and PSD.

OPTIONS

  Arguments:

file
    An initial image file or folder.

  KSquirrel options:

-l  Show found image codecs and exit.

-d  Print available DCOP parameters.

--nodirectorybasket
    Don't create directory basket

--noimagebasket
    Don't create image basket

--nocategories
    Don't create categories

--nomountview
    Don't create mount view

  Generic options:

--help
    Show help about options.

--help-qt
    Show Qt specific options.

--help-kde
    Show KDE specific options.

--help-all
    Show all options.

--author
    Show author information.

-v, --version
    Show version information.

--license
    Show license information.

--  End of options.

SEE ALSO
The KSquirrel homepage can be found at http://ksquirrel.sourceforge.net.

BUGS
To report a bug, please send a e-mail to ksquirrel.iv@gmail.com.

AUTHOR
KSquirrel and ksquirrel-libs were written by Dmitry Baryshev <ksquirrel.iv@gmail.com>.

This manual page was written by Dmitry Baryshev <ksquirrel.iv@gmail.com>.